Friday, June 3

Siebel High Interactivity Framework – Problem

Siebel High Interactivity Framework – Simple Solution:
Sometimes we get the below error message when we login to Siebel for the first time where the Siebel High
Interactivity Framework will not be available and Siebel will take us to Login Page again after hitting the OK
button on the error message.

Your version of the Siebel High Interactivity Framework for IE, required for use of this Siebel application,
may not be current. In order to download a current version of the Siebel High Interactivity Framework,
please ensure that your browser security settings are correct and then log in to the application again. Consult
your system administrator for details about the Siebel High Interactivity Framework and correct browser
settings


There is a simple solution in order to overcome this issue:


Enter User Id and Password for Siebel application.

Press “Ctrl” button and Enter to open Siebel Client, keep pressing “Ctrl” button on the keyboard after hitting
the enter key.
Automatically it will prompt with the message of installing the Siebel High Interactivity Framework.
Right Click on the top yellow bar and click on Install. It will show the Siebel Application Home page Screen.

If this issue still persists, i.e. if you get the error message repeatedly, then follow the below trouble shooting
activities to resolve the issue:

From IE go to Tools > Internet Options > General > Settings > View Objects or Navigate to
C:\WINDOWS\Downloaded Program Files
Select “Siebel High Interactivity Framework”, if the status is ‘Installed’ RightClick and choose ‘Update’
option

If the status is ‘Damaged’, Rightclick and select ‘Remove’ option.

Close the IE session and Open Siebel Application. Now Siebel will automatically install the Siebel High
Interactivity Framework files.

6 comments:

Sultan Raza said...

go to Tools > Internet Options > General > Settings > View Objects or Navigate to
C:\WINDOWS\Downloaded Program Files,, here in the Downloaded Program Files,, nothiung is here.. its blnck no file to show,,?? wht ishoud do ?

Sultan Raza said...

:(

Sultan Raza said...

:( s

Anonymous said...

very easy...

add in as compatible , then add in as trusted site.
refresh and see.

Anonymous said...

The material in this article is an exact copy from another site (plagurism?)
And the described solution does not work and in many cases does not apply.

Anonymous said...

I am still having issue in IE, but worked well in Chrome.

Blogger Widgets